Chuyển đến nội dung chính
GET
/
table
/
{tableId}
/
record
/
collaborators
cURL
curl --request GET \
  --url 'https://sheets.vn/api/table/%7BtableId%7D/record/collaborators?fieldId=SOME_STRING_VALUE&skip=SOME_NUMBER_VALUE&take=SOME_NUMBER_VALUE&search=SOME_STRING_VALUE' \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
[
  {
    "userId": "<string>",
    "userName": "<string>",
    "email": "<string>",
    "avatar": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

tableId
string
bắt buộc
recordId
string
bắt buộc

Tham số truy vấn

fieldId
string
bắt buộc
skip
number | null
take
number | null

Phản hồi

200 - application/json

Success

userId
string
bắt buộc
userName
string
bắt buộc
email
string
bắt buộc
avatar
string | null